/* ================================================== */
/* Theme Custom Fonts */
/* ================================================== */

@font-face {
    font-family: 'texgyreadventorbold';
    src: url('../fonts/texgyreadventor-bold-webfont.woff2') format('woff2'),
         url('../fonts/texgyreadventor-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'texgyreadventorregular';
    src: url('../fonts/texgyreadventor-regular-webfont.woff2') format('woff2'),
         url('../fonts/texgyreadventor-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeX Gyre Adventor Regular';
    src: url('../fonts/TeXGyreAdventor-Regular.eot');
    src: url('../fonts/TeXGyreAdventor-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TeXGyreAdventor-Regular.woff') format('woff'),
    url('../fonts/TeXGyreAdventor-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }
	
@font-face {
    font-family: 'TeX Gyre Adventor Bold';
    src: url('../fonts/TeXGyreAdventor-Bold.eot');
    src: url('../fonts/TeXGyreAdventor-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TeXGyreAdventor-Bold.woff') format('woff'),
    url('../fonts/TeXGyreAdventor-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }
	
@font-face{
    font-family:"tex-gyre-adventor-bold";
    src:url("https://candyfonts.com/wp-data/2019/03/23/46697/texgyreadventor-bold.otf") format("woff"),
    url("https://candyfonts.com/wp-data/2019/03/23/46697/texgyreadventor-bold.otf") format("opentype"),
    url("https://candyfonts.com/wp-data/2019/03/23/46697/texgyreadventor-bold.otf") format("truetype");
}